### Method

# Gdk GLTextureBuilder get_update_region

since: 4.12

#### Declaration [src]

    cairo_region_t*
    gdk_gl_texture_builder_get_update_region (
      GdkGLTextureBuilder* self
    )

#### Description [src]

Gets the region previously set via `gdk_gl_texture_builder_set_update_region()` or `NULL` if none was set.

Available since: 4.12

Gets property | `Gdk.GLTextureBuilder:update-region`

#### Return value

Type: `cairo_region_t`

The region.

The returned data is owned by the instance.
The return value can be `NULL`.